<!-- General Content ID -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        Tentang UIN Syarif Hidayatullah Jakarta
                    </div>
                    <h2 class="title mb-30">Sejarah</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p>
            Ini adalah konten
        </p>
    </div>
</div>
<!-- /Isi Tentang End -->
<!-- /General Content ID -->
---------------------------------------
<!-- General Content EN -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        About Syarif Hidayatullah Islamic University Jakarta
                    </div>
                    <h2 class="title mb-30">History</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p>
            This is a content
        </p>
    </div>
</div>
<!-- /Isi Tentang End -->
<!-- /General Content EN -->
---------------------------------------
<!-- General Content AR -->
<div class="rs-about style7 pt-60 pb-40 md-pt-40 md-pb-0 gray-bg text-center">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">
                        نبذة عن جامعة شريف هداية الله الإسلامية جاكرتا
                    </div>
                    <h2 class="title mb-30">تاريخ</h2>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Isi Tentang Start -->
<div class="rs-inner-blog orange-color pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <p>
            هذا هو المحتوى
        </p>
    </div>
</div>
<!-- /Isi Tentang End -->
<!-- /General Content AR -->